{
  "id": 3345980,
  "name": "James A. Brophy, defendant in error, v. Bertha Feigen et al., plaintiffs in error",
  "name_abbreviation": "Brophy v. Feigen",
  "decision_date": "1927-03-14",
  "docket_number": "Gen. No. 31,185",
  "first_page": "634",
  "last_page": "634",
  "citations": [
    {
      "type": "official",
      "cite": "244 Ill. App. 634"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 46,
    "char_count": 397,
    "ocr_confidence": 0.516,
    "sha256": "74811db376b7c1a5e10ccfd2b4ac4552ad53671d76ecc4a769ae73052c9143a4",
    "simhash": "1:d721107d548f9acc",
    "word_count": 66
  },
  "last_updated": "2023-07-14T19:23:28.054403+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "James A. Brophy, defendant in error, v. Bertha Feigen et al., plaintiffs in error."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice McSurely\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice McSurely"
      }
    ],
    "attorneys": [
      "Joseph Rosenberg and Hyman J. Rosenberg, for plaintiffs in error. Everett M. Swain, for defendant in error."
    ],
    "corrections": "",
    "head_matter": "James A. Brophy, defendant in error, v. Bertha Feigen et al., plaintiffs in error.\nGen. No. 31,185.\nHeard in the first division of this court for the first district at the October term, 1926.\nOpinion filed March 14, 1927.\nJoseph Rosenberg and Hyman J. Rosenberg, for plaintiffs in error. Everett M. Swain, for defendant in error."
  },
  "file_name": "0634-03",
  "first_page_order": 668,
  "last_page_order": 668
}
